@media (max-width: 767px) {
    .menu_bar.mobile_menu_bar {
        background-color: transparent;
    }

    .site_logo .logo {
        max-width: 180px;
    }

    .tj-banner-section-2 .banner-content-2 {
        max-width: fit-content;
        padding: 0;
        padding-bottom: 35px;
    }

    .tj-banner-section-2 .banner-content-2 .sub-title {
        font-size: 11px;
        font-weight: 600;
        letter-spacing: 0.9px;
        padding-bottom: 6px;
        align-items: center;
    }

    .hamburger_logo .mobile_logo {
        max-width: 160px;
    }

    .tj-banner-section-2 .banner-content-2 .banner-title {
        line-height: 1.2;
        font-size: 35px;
    }

    .menu_bar.mobile_menu_bar span {
        background-color: var(--tj-color-theme-primary);
    }

    .footer-cta .cta-title {
        font-size: 33px;
        margin-bottom: 15px;
    }

    .footer-main-area {
        padding: 30px 0;
    }

    .award-logo-area .award-logo {
        max-width: 250px;
    }

    .footer-widget .footer-text p {
        margin-top: 0px;
        margin-bottom: 20px;
    }

    .footer-widget .title {
        margin-bottom: 10px;
    }
        .header-area.sticky { 
        background-color: rgb(255 255 255 / 85%);
        backdrop-filter: blur(10px);
        border-radius: 0;
    }
    .footer-main-area .container .row > div:nth-child(2),
.footer-main-area .container .row > div:nth-child(3)
{
        width: 50%;
    }





















}